inherited OutputSymbolsForm: TOutputSymbolsForm
  Left = 158
  Top = 37
  Width = 764
  Height = 509
  Caption = 'SaltMod output symbols'
  OldCreateOrder = True
  PixelsPerInch = 96
  TextHeight = 16
  inherited StatusBar1: TStatusBar
    Top = 455
    Width = 756
  end
  object OutputSymbolsScrollBox: TScrollBox
    Left = 24
    Top = 16
    Width = 713
    Height = 425
    VertScrollBar.Position = 166
    TabOrder = 1
    object OutputSymbolsMemo: TMemo
      Left = 0
      Top = -134
      Width = 690
      Height = 1640
      Lines.Strings = (
        '               LIST OF SYMBOLS OF OUTPUT DATA'
        '               (equation numbers refer to the SaltMod manual)'
        ''
        
          'A'#9'Fraction of the area under irrigated group A crop(s) (-), equa' +
          'l to the input value A1, A2,'
        
          '                A3 or A4, depending on the month, or determined ' +
          'by eqn. 106 when the key for farmers'#39
        '                responses Kf=1'
        
          'B'#9'Fraction of the area under irrigated group B crop(s) (-), equa' +
          'l to the input value B1, B2,'
        
          '                B3 or B4, depending on the month, or determined ' +
          'by eqn. 107 when the key for farmers'#39
        '                responses Kf=1'
        
          'Cd'#9'Average salt concentration of the drainage water, eqn 75 (EC ' +
          'in dS/m)'
        
          'Cqf'#9'Salt concentration of the soil moisture in the aquifer, when' +
          ' saturated, at the end of the month '
        '                (EC in dS/m), eqn. 74'
        
          'CrA'#9'Salt concentration of the soil moisture in the root zone, wh' +
          'en saturated, of the permanently '
        
          '                irrigated land under group A crop(s) at the end ' +
          'of the present month (EC in dS/m), equal to'
        '                Cr0Af in eqn. 80a or Cr2Af in eqn. 93a'
        '                respectively '
        
          'CrB'#9'Salt concentration of the soil moisture in the root zone, wh' +
          'en saturated, of the permanently '
        
          '                irrigated land under group B crop(s) at the end ' +
          'of the present month (EC in dS/m), equal to'
        '                Cr0Bf in eqn. 80b or Cr3Bf in eqn. 100a'
        '                respectively'
        
          'CrU'#9'Salt concentration of the soil moisture in the root zone, wh' +
          'en saturated, of the permanently '
        
          '                non-irrigated (U) land at the end of the present' +
          ' month (EC in dS/m), equal to Cr0Uf'
        '                in eqn. 80c or Cr1Uf in eqn. 86a respectively'
        
          'Cxa'#9'Salt concentration of the soil moisture in the transition zo' +
          'ne aquifer above drain level, when'
        
          '                saturated, at the end of the month (EC in dS/m),' +
          ' only used when the drainage key Kd=1 and'
        '                equal to Cxaf in eqn. 72a'
        
          'Cxb'#9'Salt concentration of the soil moisture in the transition zo' +
          'ne below drain level, when saturated, at'
        
          '                the end of the month (EC in dS/m), only used whe' +
          'n the drainage key Kd=1 and equal to Cxbf in'
        '                eqn. 72b'
        
          'Cxf'#9'Average salt concentration of the soil moisture in the trans' +
          'ition zone, when saturated, at'
        
          '                the end of the month (EC in dS/m), only used whe' +
          'n the drainage key Kd=0, eqn. 70'
        
          'Cw'#9'Average salt concentration of the pumped well water (EC in dS' +
          '/m), eqn. 76'
        
          'Dw'#9'Average depth of the water table below the soil surface (m), ' +
          'eqn. 41, 42'
        
          'EaU'#9'Actual evapo-transpiration in the non-irrigated land (m3/mot' +
          'h per m2 non-irrigated area), eqn. 27'
        'FfA'#9'Field irrigation efficiency of group A crop(s) (-), eqn. 46a'
        'FfB'#9'Field irrigation efficiency of group B crop(s) (-), eqn. 46b'
        'Fft'#9'Total field irrigation efficiency (-), eqn. 47'
        
          'Gd'#9'Total amount of subsurface drainage water (m3/month per m2 to' +
          'tal area), only used when the'
        '                drainage key Kd=1, eqn. 36a and 38'
        
          'Ga'#9'Subsurface drainage water originating from ground water flow ' +
          'above drain level (m3/month per'
        
          '                m2 total area), only used when the drainage key ' +
          'Kd=1, eqn. 36c'
        
          'Gb'#9'Subsurface drainage water originating from ground water flow ' +
          'below drain level (m3/month per'
        
          '                m2 total area), only used when the drainage key ' +
          'Kd=1, eqn. 36b'
        
          'IaA'#9'Amount of field irrigation (m3/month per m2 irrigated land u' +
          'nder group A crop(s))'
        
          'IaB'#9'Amount of field irrigation (m3/month per m2 irrigated land u' +
          'nder group B crop(s))'
        
          'Io'#9'Water leaving the area through the irrigation canal system (b' +
          'ypass, m3/month per m2 total area)'
        
          'Is'#9'Net amount of irrigation water supplied by the canal system i' +
          'ncluding the percolation losses from'
        
          '                the canals, but excluding the use of drain and w' +
          'ell water and the bypass (m3/month per m2 total'
        '                area): Is=Ii(eqn. 18)-Io'
        
          'It'#9'Total amount of irrigation water applied, including the perco' +
          'lation losses from the canals and the'
        
          '                use of drainage and/or well water, but excluding' +
          ' the bypass (m3/month per m2 total area),'
        '                eqn. 48'
        'JsA'#9'Irrigation sufficiency of group A crop(s) (-), eqn. 49a'
        'JsB'#9'Irrigation sufficiency of group B crop(s) (-), eqn. 49b'
        ''
        
          'LrA'#9'Percolation from the root zone (m3/month per m2 irrigated ar' +
          'ea under group A crops), eqn. 19a'
        
          'LrB'#9'Percolation from the root zone (m3/month per m2 irrigated ar' +
          'ea under group B crops), eqn. 19b'
        
          'LrT'#9'Total percolation from the root zone (m3/month per m2 total ' +
          'area), eqn. 19'
        
          'LrU'#9'Percolation from the root zone in the non-irrigated area (m3' +
          '/month per m2 non-irrigated area),'
        '                eqn. 19c'
        ''
        
          'RrA'#9'Capillary rise into the root zone (m3/month per m2 irrigated' +
          ' area under group A crop(s), eqn. 27a'
        
          'RrB'#9'Capillary rise into the root zone (m3/month per m2 irrigated' +
          ' area under group B crop(s), eqn. 27b'
        
          'RrT'#9'Total capillary rise into the root zone (m3/month per m2 tot' +
          'al area), eqn. 21'
        
          'RrU'#9'Capillary rise into the root zone of the non-irrigated land ' +
          '(m3/month per m2 non-irrigated area),'
        '                eqn. 27c'
        'U'#9'Fraction of the non-irrigated area (-)'
        
          'Zs           Amount of salt stored above the soil surface (m.dS/' +
          'm)')
      TabOrder = 0
    end
  end
end
